package com.huashe.park.domain.dto;

import com.alibaba.fastjson2.annotation.JSONField;

public class UWBAuth {
    @JSONField(name = "token")
    private String accessToken;

    @JSONField(name = "register")
    private String register;

    @JSONField(name = "key")
    private String key;

    private String tagId;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getRegister() {
        return register;
    }

    public void setRegister(String register) {
        this.register = register;
    }

    public void setTagId(String tagId) {
        this.tagId = tagId;
    }

    public String getTagId() {
        return tagId;
    }

    public String getKey() {
        return this.register;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
